Subject: Re: Profile shortlisted - Arabic Language Expert
From: Mohd Riyazuddin <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 19:39:17 +0530

I have already appeared in the test. I have received a call from your side
on Saturday 23rd Oct. but that time I was busy, I requested  Mr. Shakeb to
arrange my interview after five minutes after that I did not receive any
call. If I am shortlisted please arrange my interview.
Thank you

On Tue, Oct 26, 2021 at 6:37 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the Arabic Language
> Expert.
> Please appear for the following test to proceed further.
>
> Note - Please answer both questiones in Arabic Language.
>
> https://bit.ly/2Ze9yAh
>
>
> Please ignore if already appeared.
>
>
> Company Name: Cherry E-commerce Services Pvt Ltd.
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=CUCo/IIGKjByLcyYP6ZbJs1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>